/* Question header */
.survey-viewer-portlet .crpratp_bleu .ui-widget-header {
	border: 1px solid #4E82BD; /* $colorButtonBorder */
	background: none;
	background-color: #5b94d7; /* Header background color $colorDark */
	font-weight: bold;
	color: #fff !important;
}

/* Result bars for polls, hover indicator */
.survey-viewer-portlet .crpratp_bleu .ui-state-active,
.survey-viewer-portlet .crpratp_bleu .ui-widget-content .ui-state-active,
.survey-viewer-portlet .crpratp_bleu .ui-widget-header .ui-state-active {
	border: none;
  	background: none;
  	background-color: #ecf3fb; /* Result bar background color $colorLight */
}

/* Question & answer background */
.survey-viewer-portlet .crpratp_bleu .ui-widget-content {
	border: 1px solid #d3d3d3;
	background: none;
	background-color: #fafafa; /* Question/answer background color*/
	color: #1e1b1d;
}

/* Answer hover for polls & result display */
.survey-viewer-portlet .crpratp_bleu .ui-state-hover,
.survey-viewer-portlet .crpratp_bleu .ui-widget-content .ui-state-hover,
.survey-viewer-portlet .crpratp_bleu .ui-widget-header .ui-state-hover {
	border: 1px solid #d3d3d3;
	background: none;
	background-color: #ecf3fb; /* Answer hover background color $colorLight */
	font-weight: normal;
	color: #5b94d7; /* Answer hover text color $colorDark */
}

/* Marker for own answer in fluent polls */
.survey-viewer-portlet .crpratp_bleu .ui-state-default,
.survey-viewer-portlet .crpratp_bleu .ui-widget-content .ui-state-default,
.survey-viewer-portlet .crpratp_bleu .ui-widget-header .ui-state-default {
	border: none;
	background: none;
	background-color: #ecf3fb; /* Own answer indicator background color $colorLight */
	font-weight: normal;
	color: #3f3731;
}

/* Submit button */
.survey-viewer-portlet .crpratp_bleu .survey-submit,
.survey-viewer-portlet .crpratp_bleu .survey-submit:focus {
	background-color: #5b94d7; /* Submit button background color $colorDark */
	background-image: none;
	border: none;
	outline: none;
	text-shadow: none;
	color: #fff;
}

/* Submit button hover */
.survey-viewer-portlet .crpratp_bleu .survey-submit:hover {
	background-color: #5b94d7; /* $colorDark */
}

/* Submit button active */
.survey-viewer-portlet .crpratp_bleu .survey-submit:active,
.survey-viewer-portlet .crpratp_bleu .survey-submit.active,
.survey-viewer-portlet .crpratp_bleu .survey-submit.disabled,
.survey-viewer-portlet .crpratp_bleu .survey-submit[disabled] {
	background-color: #5b94d7; /* Submit button hover background color $colorDark */
	box-shadow: none;
}

/* Disable rounded corners for surveys */
.survey-viewer-portlet .crpratp_bleu #question-container .ui-corner-all {
  border-radius: 0;
}

/* Marker for active/hovered rating question icons */
.survey-viewer-portlet .flat_blue .rating-question .radio-answer label.marked i {
	color: #5b94d7;
}